Bug 889730 - [abrt] python-2.7.3-4.fc16: handle_error: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
Summary: [abrt] python-2.7.3-4.fc16: handle_error: Process /usr/bin/python2.7 was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:165d76a55b96dda2cf369b63a91...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-23 01:25 UTC by Michael
Modified: 2013-02-13 14:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:10:54 UTC
Type: ---


Attachments (Terms of Use)
File: event_log (5.56 KB, text/plain)
2012-12-23 01:25 UTC, Michael
no flags Details
File: backtrace (171.39 KB, text/plain)
2012-12-23 01:25 UTC, Michael
no flags Details
File: maps (81.17 KB, text/plain)
2012-12-23 01:25 UTC, Michael
no flags Details
File: dso_list (13.10 KB, text/plain)
2012-12-23 01:26 UTC, Michael
no flags Details
File: build_ids (5.17 KB, text/plain)
2012-12-23 01:26 UTC, Michael
no flags Details

Description Michael 2012-12-23 01:25:47 UTC
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pychess
crash_function: handle_error
executable:     /usr/bin/python2.7
kernel:         3.6.10-2.fc16.x86_64
pid:            22792
pwd:            /home/mjpuhala
time:           Sat 22 Dec 2012 08:22:22 PM EST
uid:            1000
username:       mjpuhala
var_log_messages: Dec 22 20:22:23 pudora abrt[22808]: Saved core dump of pid 22792 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-12-22-20:22:22-22792 (122970112 bytes)

backtrace:      Text file, 175500 bytes
build_ids:      Text file, 5289 bytes
dso_list:       Text file, 13414 bytes
event_log:      Text file, 5689 bytes
maps:           Text file, 83123 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=2
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:XDG_SESSION_ID=2
:HOSTNAME=pudora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5c408c4ff6286701b2f535920000000d-1356104773.716292-528015227
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-7BRAER
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:IMSETTINGS_MODULE=none
:USER=mjpuhala
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=mjpuhala
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:PLPLOT_LIB=/usr/share/EMBOSS
:MAIL=/var/spool/mail/mjpuhala
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/home/mjpuhala/.local/bin:/home/mjpuhala/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/mjpuhala
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1638
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib64/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/mjpuhala
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:EMBOSS_DATA=/usr/share/EMBOSS/data
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=mjpuhala
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JbsjlgluF8,guid=aa1109ebab37281d05afed3000000028
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mjpuhala
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mjpuhala-bGrkRc/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1644,unix/unix:/tmp/.ICE-unix/1644
:GPG_AGENT_INFO=/tmp/keyring-7BRAER/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-7BRAER/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pychess.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22792

smolt_data:
:
:
:General
:=================================
:UUID: 8ea7b518-d5a4-4c18-9e12-cd7638ed30a7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4522.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 7784
:System Swap: 9823
:Vendor: Hewlett-Packard
:System: HP Pavilion dv6 Notebook PC 0488100000242B10000620000
:Form factor: Notebook
:Kernel: 3.6.10-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4156:5194) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5194) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4156:5194) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5194) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5194) pci, lpc_ich, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5194) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:15164:4156:5194) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5194) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5194) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5194) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5194) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33128:4156:5194) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:70:4156:5194) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4156:5194) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5194) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5194) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5194) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43624:4156:5194) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:4156:5194) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(32902:11537:4156:5194) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5194) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5194) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4156:5194) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pudora-lv_root / ext4 4096 4096 12901535 7329763 6674403 3276800 2544341 2544341
:/dev/sda2 /boot ext4 1024 1024 495844 411829 386229 128016 127742 127742
:/dev/mapper/vg_pudora-lv_home /home ext4 4096 4096 224849248 123500155 112078459 57114624 56906746 56906746
:

xsession_errors:
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed

Comment 1 Michael 2012-12-23 01:25:54 UTC
Created attachment 667907 [details]
File: event_log

Comment 2 Michael 2012-12-23 01:25:56 UTC
Created attachment 667908 [details]
File: backtrace

Comment 3 Michael 2012-12-23 01:25:58 UTC
Created attachment 667909 [details]
File: maps

Comment 4 Michael 2012-12-23 01:26:00 UTC
Created attachment 667910 [details]
File: dso_list

Comment 5 Michael 2012-12-23 01:26:02 UTC
Created attachment 667911 [details]
File: build_ids

Comment 6 Fedora End Of Life 2013-01-16 13:23:42 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 14:10:57 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.